View Issue Details

IDProjectCategoryView StatusLast Update
0022813mantisbtcustomizationpublic2017-09-03 18:41
ReporterjoelAssigned Tojoel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.6.0Fixed in Version2.6.0 
Summary0022813: Field is appearing in email notification but not used in UI.
Description

Include a field in the email notification when it is enabled via bug_view_page_fields config. There is no point in have a field in email notifications if the instance is configured to hide it from the UI.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 66d035a0

2017-07-03 19:38:31

Joel C. Llano


Committer: vboctor Details Diff
Hide unused fields from emal notifications

Fields that don’t show up on View Issue (single issue view) page
shouldn't show up in email notifications.

Fixes 0022813
Affected Issues
0022813
mod - core/email_api.php Diff File

Issue History

Date Modified Username Field Change
2017-04-25 23:13 joel New Issue
2017-04-25 23:13 joel Assigned To => joel
2017-04-25 23:13 joel Status new => assigned
2017-04-25 23:14 joel Note Added: 0056713
2017-07-03 19:43 vboctor Changeset attached => MantisBT master 66d035a0
2017-07-03 19:43 vboctor Assigned To joel => vboctor
2017-07-03 19:43 vboctor Status assigned => resolved
2017-07-03 19:43 vboctor Resolution open => fixed
2017-07-03 19:43 vboctor Fixed in Version => 2.6.0
2017-07-04 01:51 atrol Assigned To vboctor => joel
2017-07-04 01:51 atrol Target Version => 2.6.0
2017-09-03 18:41 vboctor Status resolved => closed